REVOKE SELECT,DELETE ON mm_person_room, mm_person_dept_telephone_number, mm_research_group_computer_rep, mm_mailinglist_exclude_person, mm_mailinglist_include_person, mm_member_research_interest_group FROM gdpr_purge;

REVOKE SELECT ON staff_category FROM gdpr_purge;
